body {
  background-color: #F9F9F9;
}

ul {
  padding: 0;
  list-style-type: none;
}

.datepicker {
  margin-top: 0;
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
  background-color: #EEEEEE;
}

.container .jumbotron {
  padding: 20px;
  text-align: center;
}

.jumbotron h1 {
  margin-top: 0;
}

.pagination {
  margin: 0;
}

.form-add-event, .form-edit-event, .form-add-print-type, .form-edit-print-type, .form-edit-members {
  margin: 10px;
}

.form-add-event .input-group-addon, .form-edit-event .input-group-addon {
  cursor: pointer;
}

.dropdown-menu {
  min-width: 240px;
}

.event-photos .photo {
  cursor: pointer;
  height: 200px;
  overflow: hidden;
}

.event-photos li > div {
  position: relative;
  border: 1px solid #cdcdcd;
  padding: 3px;
  margin: 3px;
}
.event-photos-admin .photo {
  height: 200px;
  overflow: hidden;
}
.event-photos .photo img {
  width: 200px;
  height: 200px;
}
.event-photos > div span {
  display: block;
  width: 200px;
  line-height: 20px;
  margin-top: 5px;
}
.event-photos .progress {
  /*margin-top: 5px;*/
}
.event-photos .btn {
  position: absolute;
  top: 5px;
  right: 5px;
}


#modal-photo {
  width: 100%;
  padding: 2px;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
}
.nav-arrows i {
  font-size: 3em;
  color: #7D7D7D;
  cursor: pointer;
}

.panel-photo-type {
  text-align: center;
  line-height: 40px;
}
.panel-photo-type span {
  color: #8E2D25;
  cursor: pointer;
}
.panel-photo-type span.selected {
  /*text-decoration: underline;*/
  font-weight: bold;
}

.panel-shopping-cart .photo-count {
  width: 70px;
}

.panel-orders .table > tbody > tr {
  cursor: pointer;
}

.panel-orders .dropdown-menu {
  left: auto;
  right: 0;
}


.panel-events  .dropdown-menu {
  right: 0;
  left: auto;
}

.cart-total-items {
  font-weight: bold;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
img.grayscale.disabled {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
}


hr {
  margin: 10px 0;
}



.form-signin, .form-signup, .form-recover-password {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control, .form-signup .form-control, .form-my-account .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.modal .input-group {
  display: inline-block;
}
.modal .panel-add-to-cart [class*="col-"] {
  padding-left: 0;
}

.btn-add-cart-line-item {
  cursor: pointer;
}

.alert-cart-items-not-selected {
  margin-top: 10px;
  margin-bottom: 0;
}


.col-center {
  float: none;
  margin: 0 auto;
}


.progress {
  margin: 0;
}

.logo {
  width: 220px;
  height: 80px;
  margin: 10px auto 20px auto;
  background:url(http://www.glod.ro/wp-content/uploads/2013/04/cropped-sigla.jpg) center no-repeat;
}

.panel-order-details h4 {
  padding: 0 10px;
  color: #428BCA;
  line-height: 22px;
  font-size: 16px;
  font-weight: bold;
}


#modal-confirm-event-delete .modal-dialog {
  width: 340px;
}

.nav-photo-category li {
  cursor: pointer;
}


.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus, 
.dropdown-submenu:hover>a, 
.dropdown-submenu:focus>a {
  text-decoration: none;
  color: #ffffff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"] {
  margin-bottom: 0;
}
.bootstrap-select.btn-group {
  width: 100% !important;
}



.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
  color: #333;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  cursor: auto;
}


.form-group-label {
  display: none;
}
.form-my-account .form-group-label {
  display: block;
}



.panel-members .dropdown-menu {
  min-width: 340px;
}
.panel-members .dropdown-menu .form-group label {
  float: left;
  line-height: 34px;
}

.panel-members .dropdown-menu .form-group input {
  width: 240px;
  margin-left: 76px;
}



.blueimp-gallery {
  z-index: 1049;
}



.blueimp-gallery>.close {
  font-size: 50px;
}

.blueimp-gallery>.prev, .blueimp-gallery>.next {
  width: 60px;
  height: 60px;
  border-radius: 35px;
  font-size: 100px;
  margin-top: -40px;
  line-height: 40px;
}



/* Customize container */
@media (min-width: 768px) {
  .container {
    /*max-width: 730px;*/
    max-width: 920px;
  }

  #modal-add-to-cart .modal-dialog {
    width: 768px;
  }

  #modal-event-password .modal-dialog {
    max-width: 400px;
  }
}